| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::absolute_tail_variate_means< LeftRight, VariateType, VariateTag >>

boost::accumulators::as_weighted_feature<tag::absolute_tail_variate_means< LeftRight, VariateType, VariateTag >>

## Synopsis

    // In header: <boost/accumulators/statistics/tail_variate_means.hpp>

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct as_weighted_feature<tag::absolute_tail_variate_means< LeftRight, VariateType, VariateTag >> {
      // types
      typedef tag::absolute_weighted_tail_variate_means< LeftRight, VariateType, VariateTag > type;
    };